.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.396000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.720000px;}
.ls0{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-790.944000px;}
._a{margin-left:-507.804000px;}
._8{margin-left:-460.064000px;}
._5{margin-left:-373.484000px;}
._3{margin-left:-323.280000px;}
._2{margin-left:-5.328000px;}
._b{margin-left:-2.784000px;}
._1{margin-left:-1.440000px;}
._0{width:1.440000px;}
._4{width:299.768000px;}
._6{width:349.140000px;}
._9{width:432.080000px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(238,50,36);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(99,100,103);}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.y22{bottom:57.719281px;}
.y25{bottom:57.953595px;}
.y24{bottom:71.075163px;}
.y21{bottom:80.213399px;}
.y23{bottom:86.071242px;}
.y20{bottom:100.833007px;}
.y1e{bottom:106.066013px;}
.y1f{bottom:121.452614px;}
.y1d{bottom:146.372660px;}
.y0{bottom:150.741830px;}
.y1c{bottom:166.992268px;}
.y1b{bottom:203.231229px;}
.y1a{bottom:223.850837px;}
.y19{bottom:265.090052px;}
.y9{bottom:274.609438px;}
.y18{bottom:301.329013px;}
.y8{bottom:306.638562px;}
.y17{bottom:321.948621px;}
.y6{bottom:327.231614px;}
.y7{bottom:327.258170px;}
.y16{bottom:342.568229px;}
.y5{bottom:359.260739px;}
.y15{bottom:378.807190px;}
.y4{bottom:391.289863px;}
.y14{bottom:399.426797px;}
.y3{bottom:416.291137px;}
.y13{bottom:420.046405px;}
.y12{bottom:440.666013px;}
.y2{bottom:448.320261px;}
.y1{bottom:480.343137px;}
.y11{bottom:481.905229px;}
.y10{bottom:837.178729px;}
.yf{bottom:860.616350px;}
.ye{bottom:884.053971px;}
.yd{bottom:907.491592px;}
.yc{bottom:930.929212px;}
.yb{bottom:954.366833px;}
.ya{bottom:977.798206px;}
.ha{height:20.188000px;}
.h9{height:23.072000px;}
.h6{height:25.200000px;}
.h5{height:31.460000px;}
.h4{height:31.724000px;}
.h8{height:34.320000px;}
.h3{height:34.608000px;}
.h7{height:37.492000px;}
.h2{height:51.120000px;}
.h1{height:1025.513072px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:51.549020px;}
.x6{left:84.633961px;}
.x5{left:97.840976px;}
.x9{left:235.093053px;}
.x4{left:268.588512px;}
.xa{left:342.277524px;}
.x7{left:398.808522px;}
.xb{left:410.069327px;}
.x8{left:517.498577px;}
.x1{left:519.341689px;}
.x2{left:547.178316px;}
.x3{left:873.976137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.752234pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.614561pt;}
.ls0{letter-spacing:1.229121pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-675.115381pt;}
._a{margin-left:-433.439397pt;}
._8{margin-left:-392.690611pt;}
._5{margin-left:-318.789690pt;}
._3{margin-left:-275.937741pt;}
._2{margin-left:-4.547749pt;}
._b{margin-left:-2.376301pt;}
._1{margin-left:-1.229121pt;}
._0{width:1.229121pt;}
._4{width:255.868921pt;}
._6{width:298.010711pt;}
._9{width:368.804686pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:61.456067pt;}
.y22{bottom:49.266667pt;}
.y25{bottom:49.466667pt;}
.y24{bottom:60.666667pt;}
.y21{bottom:68.466667pt;}
.y23{bottom:73.466667pt;}
.y20{bottom:86.066667pt;}
.y1e{bottom:90.533333pt;}
.y1f{bottom:103.666667pt;}
.y1d{bottom:124.937333pt;}
.y0{bottom:128.666667pt;}
.y1c{bottom:142.537333pt;}
.y1b{bottom:173.469333pt;}
.y1a{bottom:191.069333pt;}
.y19{bottom:226.269333pt;}
.y9{bottom:234.394667pt;}
.y18{bottom:257.201333pt;}
.y8{bottom:261.733333pt;}
.y17{bottom:274.801333pt;}
.y6{bottom:279.310667pt;}
.y7{bottom:279.333333pt;}
.y16{bottom:292.401333pt;}
.y5{bottom:306.649333pt;}
.y15{bottom:323.333333pt;}
.y4{bottom:333.988000pt;}
.y14{bottom:340.933333pt;}
.y3{bottom:355.328000pt;}
.y13{bottom:358.533333pt;}
.y12{bottom:376.133333pt;}
.y2{bottom:382.666667pt;}
.y1{bottom:410.000000pt;}
.y11{bottom:411.333333pt;}
.y10{bottom:714.579333pt;}
.yf{bottom:734.584667pt;}
.ye{bottom:754.590000pt;}
.yd{bottom:774.595333pt;}
.yc{bottom:794.600667pt;}
.yb{bottom:814.606000pt;}
.ya{bottom:834.606000pt;}
.ha{height:17.231598pt;}
.h9{height:19.693255pt;}
.h6{height:21.509623pt;}
.h5{height:26.852887pt;}
.h4{height:27.078226pt;}
.h8{height:29.294059pt;}
.h3{height:29.539883pt;}
.h7{height:32.001540pt;}
.h2{height:43.633808pt;}
.h1{height:875.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:44.000000pt;}
.x6{left:72.239867pt;}
.x5{left:83.512800pt;}
.x9{left:200.665200pt;}
.x4{left:229.255467pt;}
.xa{left:292.153200pt;}
.x7{left:340.405600pt;}
.xb{left:350.017333pt;}
.x8{left:441.714267pt;}
.x1{left:443.287467pt;}
.x2{left:467.047600pt;}
.x3{left:745.988000pt;}
}
